<form method="post" action="{{ path('app_admin_ticket_delete', {'id': ticket.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ ticket.id) }}">
    <button class="btn btn-danger">Supprimer</button>
</form>
